OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
TerraformerState Struct Reference

State of the terraforming. More...

## Data Fields
TileIndexSet | dirty_tiles
| The tiles that need to be redrawn.
TileIndexToHeightMap | tile_to_new_height
| The tiles for which the height has changed.

## Detailed Description

State of the terraforming.

Definition at line 35 of file terraform_cmd.cpp.

The documentation for this struct was generated from the following file:

- src/terraform_cmd.cpp